@charset "UTF-8";
/* CSS Document */

body{
background:#76F178;
}

ul {
list-style-type: none;
margin: 0;
padding: 0;
background-color:#C84CDB;
overflow: hidden;
}

li {
float: left;
border: 2px solid #C84CDB;
}

li a {
padding: 20px 20px;
display: block;
color:#76F178;
text-decoration: none;
text-align: center;
font-family: 'Pacifico', cursive;
font-weight: bold;
text-shadow: black 0.1em 0.1em 0.2em;
background: linear-gradient(#FFFFFF, #C7C7C7);
border-radius:15px;
width:205px;
font-size: 25px;
}

li a:hover{
padding: 20px 20px;
display: block;
color: #C84CDB;
text-decoration: none;
text-align: center;
background: linear-gradient(#7C7C7C, #000000);
font-family: 'Pacifico', cursive;
font-weight: bold;
text-shadow: black 0.1em 0.1em 0.2em
}

section{
	width: 1000px;
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
	background:#C84CDB;
	border-radius:15px;
}

h1{
	font-family: 'Pacifico', cursive;
	color:#FFFFFF;
	text-align:center;
	font-size:36px;
	font-weight:bold;
	text-shadow: black 0.1em 0.1em 0.2em
}

h2 {
	font-family: 'Pacifico', cursive;
	color:#FFFFFF;
	text-shadow: black 0.1em 0.1em 0.2em;
	font-size:24px;
	font-weight:bold;
}

#content{
	width:1025px;
	height:750px;
	text-align:center;
	font-family: 'Raleway', sans-serif;
	color:#FFFFFF;
	text-shadow: black 0.1em 0.1em 0.2em;
	font-size:24px;
	font-weight:bold;
	background-color:#C84CDB;
	margin:0 auto;
	border-radius:15px;
}

#slideshow{
	width:950px;
	margin-left: 40px;
}

img.contact {
	border-radius:15px;
	margin-right:130px;
	margin-top:25px;
}

img.about {
	border-radius:15px;
}

img.store {
	border-radius:15px;
}